@charset "utf-8";
/*------------------------------------------------------------
	concept
------------------------------------------------------------*/
#gFooter .fNaviBox .nav01 .subNav .itme03 a {
	opacity: 0.5 !important;
}
#main {
	padding: 13.5rem 0 14rem;
	color: #fff;
	background: linear-gradient(#050705, #050705) no-repeat left top / calc(100% - 2rem) 100%;
}
#main .topBox {
	margin-bottom: 7.5rem;
}
#main .headLine04 {
	margin-bottom: 7.8rem;
}
#main .headLine04 .en {
	font-size: 7.7rem;
	line-height: 1.27;
}
#main .text01 {
	margin-bottom: 2.8rem;
	display: flex;
	align-items: center;
	position: relative;
	color: #C4FDFF;
	font-size: 7.8rem;
	letter-spacing: -0.025em;
	line-height: 1;
	z-index: 1;
}
#main .text01 .sm {
	flex-shrink: 0;
	font-size: 7.2rem;
	letter-spacing: -0.02em;
}
#main .text01 .icon {
	margin: 0.08em 0.23em 0;
	flex-shrink: 0;
	line-height: 0;
}
.mac #main .text01 .icon {
	margin-top: 0;
	margin-bottom: 0.1em;
}
#main .text01 .icon img {
	width: 4.2rem;
}
#main .text02 {
	color: #C4FDFF;
	font-size: 2.8rem;
	letter-spacing: -0.02em;
}
#main .movieBox {
	margin-bottom: 12rem;
	width: calc(50% + 56.7rem);
	position: relative;
}
#main .movieBox video {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1250/596;
	vertical-align: top;
}
#main .movieBox p {
	width: 113.2rem;
	color: #fff;
	position: absolute;
	right: 0;
	bottom: 7.6rem;
	font-size: 1.8rem;
	line-height: 1.778;
}
#main .concept {
	display: flex;
	gap: 3rem;
}
#main .concept h3 {
	padding-top: 0.5rem;
	width: 32.6rem;
	font-weight: 300;
	font-size: 4rem;
	letter-spacing: 0.03em;
	line-height: 1.2;
}
#main .concept .textBox {
	flex: 1;
}
#main .concept .textBox p {
	margin-bottom: 7rem;
	font-size: max(10px, 1.5rem);
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 2.467;
}
#main .concept .textBox p:last-child {
	margin-bottom: 0;
}
#main .concept .textBox .photo {
	margin: 0 2.2rem 0 -0.8rem;
}
#main .concept .textBox .photo img {
	width: 100%;
}
@media all and (max-width: 767px) {
	#container {
		padding-top: 6rem;
	}
	#main {
		padding: 5.7rem 0 0;
		background-size: calc(100% - 1rem) 100%;
	}
	#main .topBox {
		margin-bottom: 4.8rem;
	}
	#main .headLine04 {
		margin-bottom: 7.2rem;
	}
	#main .headLine04 .en {
		margin-right: 2rem;
		font-size: 4.5rem;
		vertical-align: 0;
	}
	#main .text01 {
		margin-bottom: 2.5rem;
		display: flex;
		align-items: flex-start;
		font-size: 3.6rem;
		gap: 0.9rem;
		line-height: 0.95;
	}
	#main .text01 .sm {
		display: block;
		font-size: 3.5rem;
		flex-shrink: 0;
	}
	#main .text01 .icon {
		margin: 0.2em 0 0.2em;
		display: block;
		flex-shrink: 0;
	}
	#main .text01 .icon img {
		width: 2rem;
	}
	#main .text01 .subTxt {
		display: block;
		flex: 1;
	}
	#main .text02 {
		margin: 0 0 0 7.3rem;
		font-size: 1.6rem;
		line-height: 1.25;
	}
	#main .movieBox {
		margin: 0 1rem 6.6rem 0;
		width: auto;
	}
	#main .movieBox video {
		aspect-ratio: 365/373;
	}
	#main .movieBox p {
		padding: 0 2rem;
		width: 100%;
		bottom: 2.8rem;
		font-size: max(9px, 0.9rem);
		letter-spacing: -0.02em;
		line-height: 1.54;
	}
	#main .concept {
		margin-bottom: 9.5rem;
		display: block;
	}
	#main .concept h3 {
		padding: 0 0 3.9rem;
		width: auto;
		font-size: 3.5rem;
	}
	#main .concept .textBox p {
		margin-bottom: 4.5rem;
		font-size: max(10px, 1.2rem);
		line-height: 2.083;
	}
	#main .concept .textBox p:last-child {
		margin-bottom: 0;
	}
	#main .concept .textBox .photo {
		margin: 0 3.7rem 0 2.6rem;
	}
	#pagePath li span {
		color: #fff;
	}
}